{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684",
  "scrapedAt": "2025-12-17T09:13:59.682Z",
  "page": 684,
  "count": 10,
  "items": [
    {
      "date": "12 ม.ค. 2565",
      "no": "ปท 0023.3/ว105",
      "title": "คำสั่งแต่งตั้งคณะกรรมการระดับสนามสอบ และระดับศูนย์สอบเพื่อดำเนินการจัดสอบ O-NET ปีการศึกษา 2564 (ประกาศมาแล้ว 1434 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำสั่งแต่งตั้งคณะกรรมการระดับสนามสอบ และระดับศูนย์สอบเพื่อดำเนินการจัดสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_273780_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำสั่งแต่งตั้งคณะกรรมการระดับสนามสอบ และระดับศูนย์สอบเพื่อดำเนินการจัดสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_273780_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "12 ม.ค. 2565",
      "no": "ปท 0023.1/ว104",
      "title": "โครงการฝึกอบรมหลักสูตร \"ผู้ตรวจสอบอาคาร\" รุ่นที่ 14 (ประกาศมาแล้ว 1434 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว104.pdf&filepath=dispatch_upload/backend/core_dispatch_273776_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว104.pdf&filepath=dispatch_upload/backend/core_dispatch_273776_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "12 ม.ค. 2565",
      "no": "ปท 0023.3/ว567",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์โครงการชุมชนปลอดขยะ (Zero Waste) ปี 2565 และโครงการโรงเรียนปลอดขยะ (Zero Waste School) ปี 2565 (ประกาศมาแล้ว 1434 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.โครงการชุมชนปลอดขยะ (Zero Waste) ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_273748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.โครงการชุมชนปลอดขยะ (Zero Waste) ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_273748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว552",
      "title": "ขอความร่วมมือประสานองค์กรปกครองส่วนท้องถิ่นดำเนินงานตามกฎกระทรวงกำหนดหลักเกณฑ์ วิธีการและแบบการเก็บสถิติและข้อมูล การจัดทำบันทึกข้อมูลรายละเอียด และรายงานสรุปผลการทำงานของระบบบำบัดน้ำเสีย พ.ศ. 2555 (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประสาน อปท.ดำเนินงานตามกฎกระทรวง ระบบบำบัดน้ำเสียฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประสาน อปท.ดำเนินงานตามกฎกระทรวง ระบบบำบัดน้ำเสียฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว395",
      "title": "โครงการฝึกอบรมเชิงปฏิบติการตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และรายจ่าย (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบติการตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และรายจ่าย (2).pdf&filepath=dispatch_upload/backend/core_dispatch_273697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบติการตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และรายจ่าย (2).pdf&filepath=dispatch_upload/backend/core_dispatch_273697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว539",
      "title": "ขอความร่วมมือเข้มงวดมาตรการเฝ้าระวังและป้องกันโรคระบาดสัตว์ปีก (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเข้มงวดมาตรการเฝ้าระวังและป้องกันโรคระบาดสัตว์ปีก.pdf&filepath=dispatch_upload/backend/core_dispatch_273691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเข้มงวดมาตรการเฝ้าระวังและป้องกันโรคระบาดสัตว์ปีก.pdf&filepath=dispatch_upload/backend/core_dispatch_273691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว497",
      "title": "ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค)ฯ (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273668_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273668_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว499",
      "title": "สำรวจข้อมูลความประสงค์ในการฉีดวัคซีนป้องกันโรคติดเชื้อไวรัสโคโรนา 2019 (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลความประสงค์ในการฉีดวัคซีนป้องกันโรคติดเชื้อไวรัสโคโรนา 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_273667_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลความประสงค์ในการฉีดวัคซีนป้องกันโรคติดเชื้อไวรัสโคโรนา 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_273667_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.5/ 496",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=496 แจ้งการโอนเงินภาษีมูลค่าเพิ่ทตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_273665_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=496 แจ้งการโอนเงินภาษีมูลค่าเพิ่ทตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_273665_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว495",
      "title": "แนวทางปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562 (ฉบับปรับปรุง ประจำปีงบประมาณ พ.ศ. 2565) (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบยีบ มท. ว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติรองรับการดำเนินการตามระเบยีบ มท. ว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_273660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 684,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/684"
    }
  ]
}